type=item
items=name_tag
texture=winter_25
components.minecraft\:custom_name=iregex:(.*Winter 2025.*|.*Winter 2025.*)
components.minecraft\:lore.3=iregex:(Seltenheit: Legend.r|Rarity: Legendary)
weight=2